Subject: New Reply Received - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 03:03:22 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="auto">Good morning. </div>
<div dir="auto">I believe that you haven't understood my complaint. I have never written that I want a refund or exchange. </div>
<div dir="auto">My email was to point out the lack of quality in the fabric of your product </div>
<div dir="auto"><br></div>
<div dir="auto">Attached please see pictures. </div>
<div dir="auto">Its a such a shame as it is a lovely blazer for summer. Light and soft but unfortunately the fabric is of inferior quality. As I said in my previous email I am a regular loyal MAX shopper. And this inferior quality product really shocked me. </div>
<div dir="auto"><br></div>
<div dir="auto">Hopefully you understand my email now. </div>
<div dir="auto">And please let me guide you , a woman doesn't repeat her clothes withing 14 days. And this jacket was worn only twice in 6 months. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto">
Regards <div dir="auto">Zahra Sukhiani Rizvi </div>
</div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Landmark Group &lt;[email-masked]&gt; </div>
<div>Date: 19/03/2023  23:30  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#5891354] - Feedback or suggestions </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div>Hi Shama,<br><br>
</div>
<div dir="ltr">
<div><span dir="ltr" style="font-size: 14px" rel="tempredactor">Thank you for getting in touch with Max.</span></div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div><span style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' rel="tempredactor">​</span></div>
<div><span dir="ltr" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' rel="tempredactor">We see that you want to return or exchange your Checked Blazer with Notch Lapel and Button Closure which you ordered from our website on Oct 21, 2022.</span></div>
<div><br></div>
<div><span style="font-size: 14px" rel="tempredactor">As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on (date), so we won't be able to initiate a return request here. </span></div>
<div><br></div>
<div><span style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' rel="tempredactor">For any further information on return, please visit the below link: </span></div>
<div><span style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' rel="tempredactor"><a rel="noreferrer" href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#"></a><a rel="noreferrer" href="https://helpae.maxfashion.com/en/support/solutions/folders/44001171231">https://helpae.maxfashion.com/en/support/solutions/folders/44001171231</a></span></div>
<div><br></div>
<div><span style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif' rel="tempredactor">We thank you for your understanding and cooperation. <br><br>Feel free to get in touch with us for further assistance.</span></div>
<div>
<span dir="ltr" style='font-family: -apple-system, system-ui, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' rel="tempredactor">​</span><br>
</div>
</div>
</div>
<div dir="ltr" style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Max </span>Support Team</div>
</div>

	

</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044015207963'>20230320_065630.jpg</a><br />2. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044015207964'>20230320_065701.jpg</a><br />3. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044015207965'>20230320_065729.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5891354